@media only screen and (max-width: 960px){
    header { padding: 1em; margin: 0; width: auto; }
    header #logo { width: auto; padding: 0;}
    #wrapper #main { display: block; width: auto; }

    #video { width: 50%; margin-bottom: 1em; }
    #video img { width: 100%; }
    #video object,
    #video embed,
    #video iframe {
        width: 100% !important;
        height: 200px !important; }

    #text { width: 50%; padding: 0; text-align: center; }
    form#signup { width: auto; padding: 0 0 0 20px; }
    form#signup h3 { line-height: 1.15em; }
    form#signup li { width: 100%; display: block; padding: .25em 0; }
    form#signup input, form#signup input.email, form#signup input.zip { width: 100%; }
    form#signup button { width: 100%; }

    footer { width: auto; font-size: 1.0em;  }
}

@media only screen and (max-width: 750px){
    html { background: #222; margin: 0; }
    body { margin: 0;}
    a { color: #ed9b00; }
    a:focus, a:hover { color: #fff; }

    #wrapper { display: block; padding: 0; background-image: none; }

    #wrapper header { display:block; }
    #wrapper header #logo { display: block; }

    #video { display: block; width: 100%; }
    #text { display: block; width: auto; }
    #intro { float: left; width: 45%; }
    #signup-form { float: right; width: 50%;  }
}


@media only screen and (max-width: 600px){
    header #logo { width: auto; padding: 0; }
    header #logo a { width: auto; }
    header #logo img { padding: 0; }

    #video { display: block; width: auto; float: none; }

    #text { display: block; width: auto; float: none; padding: 0; text-align: left; }
    #intro { float: none; width: auto; }
    form#signup { width: auto; float: none; text-align: left; padding: 0;}
    #signup-form { float: none; padding-left: 0; width: auto; margin-top: 0; }

    #share { margin-top: 2em; padding: 0 1.5em; }
    #share a.donate { padding: 23px 38px; }
    #share a.visit { display: block; margin: .25em auto; }

    footer img { display: block; margin: 1.0em auto; }
}

@media only screen and (max-width: 350px){
    header #logo img { width: 250px }
}